Interrupt.c File Reference

timer isr handler More...

`#include "ES2_V4_app.h"`
Include dependency graph for Interrupt.c:

## Functions

void | TIMER0_IRQHandler (void)
| ISR of timer0, called every 20 millisecond. More...

## Detailed Description

timer isr handler

Author
  Hendrik Schutter

Version
  V1.0

Date
  23.10.2020

This file contains the timer isr handler.

## Function Documentation

## TIMER0_IRQHandler()

void TIMER0_IRQHandler | ( | void |  | ) |

ISR of timer0, called every 20 millisecond.

Parameters

  void |

Returns
  void

Author
  hendrik schutter

Date
  23.10.2020

Here is the call graph for this function: